body,dd,dl,form,h1,h2,h3,h4,h5,h6,hr,input,ol,p,pre,tbody,td,textarea,tfoot,th,thead,ul {
    margin: 0;
    padding: 0
}

ol,ul {
    list-style: none
}

a {
    text-decoration: none;
    color: #222
}

html {
    -ms-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
    min-width: 300px;
    overflow-x: hidden;
    text-rendering: optimizeLegibility
}

body {
    line-height: 1.5;
    font-size: 14px;
    background: #fff
}

body,button,input,select,textarea {
    font-family: 'helvetica neue',tahoma,'hiragino sans gb',stheiti,'wenquanyi micro hei',\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,sans-serif
}

b,strong {
    font-weight: 700
}

em,i {
    font-style: normal
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table td,table th {
    border: 1px solid #ddd;
    padding: 5px
}

img {
    border: 0 none;
    width: auto\9;
    max-width: 100%;
    vertical-align: top;
    height: auto
}

button,input,select,textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline
}

button,html input[type=button],input[type=reset],input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],input[disabled] {
    cursor: default
}

input[type=checkbox],input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

input:focus {
    outline: 0
}

select[multiple],select[size],select[size][multiple] {
    border: 1px solid #AAA;
    padding: 0
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
    display: block
}

audio,canvas,progress,video {
    display: inline-block
}

input::-webkit-input-speech-button {
    display: none
}

button,input,textarea {
    -webkit-tap-highlight-color: transparent;
    outline: 0;
    border: none;
    margin: 0;
    padding: 0
}

@font-face {
    font-family:iconfont;src:url(//at.alicdn.com/t/font_587378_qh935g4fxa.eot);src:url(//at.alicdn.com/t/font_587378_qh935g4fxa.eot?#iefix) format('embedded-opentype'),url(//at.alicdn.com/t/font_587378_qh935g4fxa.woff2) format('woff2'),url(//at.alicdn.com/t/font_587378_qh935g4fxa.woff) format('woff'),url(//at.alicdn.com/t/font_587378_qh935g4fxa.ttf) format('truetype'),url(//at.alicdn.com/t/font_587378_qh935g4fxa.svg#iconfont) format('svg')
}

@media screen and (min-width:1024px) and (max-width:1440px) {
    nav {
        padding: 0!important
    }

    .nav-main {
        margin-left: 2%!important;
        margin-right: 2%!important
    }
}

.iconfont {
    font-family: iconfont!important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #999
}

.flex {
    display: flex
}

.flex-center {
    display: flex;
    align-items: center
}

.flex-between {
    display: flex;
    justify-content: space-between
}

.line-clamp1 {
    word-break: break-all;
    display: -webkit-box!important;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: nowrap;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis
}

.f12 {
    font-size: 12px
}

.flex-1 {
    flex: 1
}

.text-r {
    text-align: right
}

.text-c {
    margin: 0 auto;
    text-align: center
}

.hide {
    display: none
}

.active,.active a {
    color: #065689
}

.box-shadow {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.5)
}

.iov-main {
    min-height: 300px;
    width: 1100px;
    margin: 0 auto
}

.footer {
    margin-top: 68px;
    padding: 20px 0;
    /*background: #300273;*/
    color: #fff;
    text-align: center
}

.footer ul {
    margin-bottom: 10px;
    justify-content: center
}

.footer ul a {
    margin-right: 20px;
    display: block
}

.footer ul a:last-child {
    margin-right: 0
}

.footer ul img {
    width: 40px;
    height: 40px;
    border-radius: 40px
}

.footer ul img:hover {
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    -moz-transform: translate(0,-5px);
    -webkit-transform: translate(0,-5px);
    -o-transform: translate(0,-5px);
    -ms-transform: translate(0,-5px);
    transform: translate(0,-5px)
}

.wap-nav {
    display: none
}

.nav {
    display: block;
    height: 100px;
    border-top: 6px solid #065689;
    background: #fff
}

.nav nav {
    display: flex;
    align-items: center;
    position: relative;
    height: 100%;
    padding: 0 12%;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.3)
}

.nav .logo {
    width: 204px;
    height: 44px
}

.nav .logo img {
    max-width: 100%;
    max-height: 100%
}

.nav .nav-main {
    margin-left: 10%;
    margin-right: 8%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100%
}

.nav .nav-ul {
    display: flex;
    align-items: center;
    font-size: 16px;
    margin-top: 10px
}

.nav .nav-ul i {
    color: #065689;
    font-size: 16px;
    margin-right: 4px;
    -webkit-text-stroke-width: .2px
}

.nav .nav-ul .arrow {
    color: #999;
    margin-left: 4px
}

.nav .nav-ul li {
    flex: auto
}

.nav .nav-ul li>a {
    height: 38px;
    line-height: 38px;
    position: relative;
    display: inline-block;
    padding: 0 4px
}

.nav .nav-ul li>a:hover {
    color: #065689
}

.nav .nav-ul li>a:hover:after {
    width: 100%
}

.nav .nav-ul li>a:after {
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -webkit-transition: width .3s ease-in-out;
    transition: width .3s ease-in-out;
    background-color: #065689;
    bottom: -1px;
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    width: 0
}

.nav .nav-ul .active a:after {
    width: 100%
}

.nav .has-subMenu {
    position: relative
}

.nav .has-subMenu div {
    display: inline-block
}

.nav .has-subMenu div:hover>ul {
    display: block
}

.nav .has-subMenu div:hover>ul li:hover {
    background: #f8f8f8;
    color: #065689
}

.nav .has-subMenu ul {
    position: absolute;
    left: -20px;
    display: none;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.5)
}

.nav .has-subMenu ul li {
    background: #fff;
    min-width: 120px;
    height: 36px;
    line-height: 36px;
    border-bottom: 1px solid #ddd;
    text-align: center;
    font-size: 14px
}

.search-input {
    width: 650px;
    border: 1px solid #979797;
    border-radius: 4px;
    height: 32px;
    line-height: 32px
}

.search-input input {
    flex: 1;
    height: 100%;
    text-indent: 10px;
    border-radius: 4px 0 0 4px
}

.search-input a {
    background: #300273;
    display: block;
    color: #fff;
    width: 60px;
    text-align: center;
    font-size: 16px
}

.language {
    display: flex;
    height: 100%;
    padding-top: 34px;
    align-items: baseline;
    position: relative
}

.language div {
    min-width: 70px;
    height: 38px;
    line-height: 38px;
    display: flex;
    align-items: center
}

.language div:hover ul {
    display: block
}

.language ul {
    display: none;
    position: absolute;
    top: 70px;
    right: 0;
    background: #fff;
    width: 124px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.5)
}

.language ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35px;
    line-height: 35px;
    border-top: 1px solid #ddd
}

.language ul li:hover {
    background: #f8f8f8;
    color: #065689
}

.language img {
    width: 20px;
    height: 13px;
    margin-right: 4px
}

.show-more:after {
    content: '\e6a4';
    margin-left: 4px;
    font-size: 12px
}

.account-detail,.block-detail,.index-wrap,.nodes-wrap,.trans-detail,.transaction-wrap,.transfer-wrap,.vote-detail,.wallet-wrap {
    margin-top: 20px!important
}

table {
    width: 100%;
    min-width: 768px
}

table tr {
    border-bottom: 1px solid #DDD
}

table tr td {
    color: #797979
}

table tr td i {
    color: #065689!important
}

table tr a {
    color: #065689
}

table tr .link:hover {
    text-decoration: underline
}

table .trans-address {
    max-width: 200px;
    display: block!important
}

.inner-table {
    border: 1px solid #ddd;
    margin: 0 40px
}

.table-tips {
    font-size: 12px;
    color: #065689;
    padding-left: 10px;
    margin-bottom: 10px
}

.table-wrap {
    overflow: auto
}

table td,table th {
    text-align: left;
    border: none;
    word-break: keep-all;
    white-space: nowrap;
    padding: 10px
}

.paging-wrap {
    justify-content: flex-end;
    margin-top: 30px;
    padding-right: 10px
}

.paging-wrap a {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: flex;
    border: 1px solid #E7E7EB;
    border-radius: 2px;
    align-items: center;
    justify-content: center
}

.paging-wrap a:before {
    font-size: 16px;
    display: block
}

.paging-wrap a:hover:not(.disabled) {
    color: #065689;
    border: 1px solid #065689
}

.paging-wrap .prev {
    margin-right: 10px
}

.paging-wrap .prev:before {
    content: "\e614";
    transform: rotate(90deg)
}

.paging-wrap .next {
    margin-left: 10px
}

.paging-wrap .next:before {
    content: "\e614";
    transform: rotate(270deg)
}

.paging-wrap .disabled {
    cursor: default
}

.paging-wrap .disabled:before {
    color: #ccc
}

.paging-wrap .jump-num {
    width: 76px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #E7E7EB;
    margin: 0 10px
}

.paging-wrap .jump-btn {
    background: #E7E7EB;
    border: 1px solid #E7E7EB;
    border-radius: 2px;
    width: 70px;
    height: 32px;
    line-height: 32px;
    transition: .3s ease
}

.paging-wrap .jump-btn:hover {
    background: #065689;
    border: 1px solid #065689;
    color: #fff
}

.index-wrap .new-block {
    background: #2E8CC5;
    height: 40px;
    justify-content: space-around;
    text-align: center;
    color: #fff
}

.index-wrap .new-block dd {
    font-size: 24px
}

.index-wrap .section-info {
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 30px
}

.index-wrap .section-info .info-list,.index-wrap .section-info .trans-info-list {
    margin: 0 20px;
    padding-bottom: 16px
}

.index-wrap .section-info .info-list label,.index-wrap .section-info .trans-info-list label {
    margin-right: 6px;
    color: #999;
    flex-shrink: 0
}

.index-wrap .section-info .info-list li,.index-wrap .section-info .trans-info-list li {
    border-bottom: 1px solid #ddd;
    height: 112px;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.index-wrap .section-info .info-list li dl,.index-wrap .section-info .trans-info-list li dl {
    color: #999
}

.index-wrap .section-info .info-list li dl em,.index-wrap .section-info .trans-info-list li dl em {
    color: #222
}

.index-wrap .section-info .info-list li dl dd,.index-wrap .section-info .trans-info-list li dl dd {
    font-size: 12px;
    margin-top: 10px
}

.index-wrap .section-info .info-list a,.index-wrap .section-info .info-list span,.index-wrap .section-info .trans-info-list a,.index-wrap .section-info .trans-info-list span {
    color: #065689
}

.index-wrap .section-info .info-list a,.index-wrap .section-info .trans-info-list a {
    width: 260px;
    display: inline-block;
    word-break: break-all;
    text-align: left
}

.index-wrap .section-info .info-list .list-detail,.index-wrap .section-info .trans-info-list .list-detail {
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 10px
}

.index-wrap .section-info .info-list .list-detail:last-child,.index-wrap .section-info .trans-info-list .list-detail:last-child {
    text-align: right
}

.index-wrap .section-info .trans-info-list li>div {
    line-height: 28px
}

.index-wrap .section-info .trans-info-list a {
    width: 200px
}

.index-wrap .block-info,.index-wrap .trans-info {
    width: 540px;
    background: #fff;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.5)
}

.section-title {
    justify-content: space-between;
    padding: 0 20px;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #DDD;
    font-weight: 700;
    font-size: 16px
}

.section-title a,.section-title h3 {
    font-weight: 400;
    font-size: 14px
}

.section-title i {
    -webkit-text-stroke-width: .2px;
    font-size: 16px;
    color: #065689;
    margin-right: 15px
}

#copy-btn i {
    color: #065689;
    margin-left: 10px
}

.account-detail,.block-detail,.trans-detail,.transfer-wrap,.vote-detail,.wallet-wrap {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.5);
    padding-bottom: 30px
}

.account-detail .block-detail-info,.block-detail .block-detail-info,.trans-detail .block-detail-info,.transfer-wrap .block-detail-info,.vote-detail .block-detail-info,.wallet-wrap .block-detail-info {
    padding-bottom: 50px;
    padding-left: 50px
}

.account-detail .block-detail-info label,.block-detail .block-detail-info label,.trans-detail .block-detail-info label,.transfer-wrap .block-detail-info label,.vote-detail .block-detail-info label,.wallet-wrap .block-detail-info label {
    width: 160px
}

.account-detail .block-detail-info div,.block-detail .block-detail-info div,.trans-detail .block-detail-info div,.transfer-wrap .block-detail-info div,.vote-detail .block-detail-info div,.wallet-wrap .block-detail-info div {
    margin-top: 22px
}

.account-detail .block-detail-info a,.block-detail .block-detail-info a,.trans-detail .block-detail-info a,.transfer-wrap .block-detail-info a,.vote-detail .block-detail-info a,.wallet-wrap .block-detail-info a {
    color: #065689
}

.account-detail .block-detail-info p,.block-detail .block-detail-info p,.trans-detail .block-detail-info p,.transfer-wrap .block-detail-info p,.vote-detail .block-detail-info p,.wallet-wrap .block-detail-info p {
    color: #666
}

.account-detail #paging {
    margin-right: 30px
}

.transfer-wrap .transfer-info,.wallet-wrap .transfer-info {
    padding-left: 60px
}

.transfer-wrap .transfer-info form,.wallet-wrap .transfer-info form {
    display: flex;
    flex-wrap: wrap
}

.transfer-wrap .transfer-info div.form-item,.wallet-wrap .transfer-info div.form-item {
    width: 360px;
    margin-top: 20px;
    position: relative
}

.transfer-wrap .transfer-info div.form-item i,.wallet-wrap .transfer-info div.form-item i {
    margin-left: 5px;
    color: #065689;
    cursor: pointer
}

.transfer-wrap .transfer-info div.form-item:nth-child(odd),.wallet-wrap .transfer-info div.form-item:nth-child(odd) {
    margin-right: 130px
}

.transfer-wrap .transfer-info div.form-item label,.wallet-wrap .transfer-info div.form-item label {
    margin-bottom: 12px;
    display: block
}

.transfer-wrap .transfer-info input,.wallet-wrap .transfer-info input {
    width: 100%;
    height: 44px;
    line-height: 44px;
    border: 1px solid #979797;
    text-indent: 10px
}

.transfer-wrap .transfer-info .form-item-submit,.wallet-wrap .transfer-info .form-item-submit {
    margin: 0 auto
}

.transfer-wrap .transfer-info .submit-btn,.wallet-wrap .transfer-info .submit-btn {
    margin-top: 70px;
    border: 1px solid #D8D8D8;
    background: #065689;
    border-radius: 4px;
    width: 252px;
    color: #fff
}
.transfer-wrap .transfer-info .submit-btn.disabled-btn,.wallet-wrap .transfer-info .submit-btn.disabled-btn    {
    background: #999;
    cursor: default
}
.transfer-wrap .transfer-info .submit-btn:hovver {
    border: 1px solid #065689;
    background: #065689;
    color: #fff
}



.transfer-wrap .transfer-info .miner-fee-lable,.wallet-wrap .transfer-info .miner-fee-lable {
    display: flex!important
}

.transfer-wrap .transfer-info .miner-fee,.wallet-wrap .transfer-info .miner-fee {
    color: #065689;
    font-size: 20px;
    margin-left: 10px;
    background: #065689;
    color: #fff;
    padding: 0 10px;
    border-radius: 4px
}

.transfer-wrap .transfer-info .noUi-base,.wallet-wrap .transfer-info .noUi-base {
    width: 100%;
    height: 100%;
    position: relative
}

.transfer-wrap .transfer-info .noUi-origin,.wallet-wrap .transfer-info .noUi-origin {
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    -webkit-border-radius: 2px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 2px;
    -moz-background-clip: padding;
    border-radius: 2px;
    background-clip: padding-box
}

.transfer-wrap .transfer-info .noUi-horizontal,.wallet-wrap .transfer-info .noUi-horizontal {
    height: 18px
}

.transfer-wrap .transfer-info .noUi-horizontal.slider-xs,.wallet-wrap .transfer-info .noUi-horizontal.slider-xs {
    height: 14px
}

.transfer-wrap .transfer-info .noUi-horizontal.slider-xs .noUi-handle,.wallet-wrap .transfer-info .noUi-horizontal.slider-xs .noUi-handle {
    height: 24px;
    width: 26px
}

.transfer-wrap .transfer-info .noUi-horizontal .noUi-handle,.wallet-wrap .transfer-info .noUi-horizontal .noUi-handle {
    width: 34px;
    height: 28px;
    left: -17px;
    top: -9px;
    position: relative
}

.transfer-wrap .transfer-info .noUi-background,.wallet-wrap .transfer-info .noUi-background {
    background: #fafafa
}

.transfer-wrap .transfer-info .noUi-connect,.wallet-wrap .transfer-info .noUi-connect {
    background: #065689;
    -webkit-transition: background 450ms;
    -moz-transition: background 450ms;
    -o-transition: background 450ms;
    transition: background 450ms
}

.transfer-wrap .transfer-info .sample-onehandle,.wallet-wrap .transfer-info .sample-onehandle {
    width: 95%;
    margin: 0 auto;
    position: static;
    padding: 0;
    margin-top: 30px
}

.transfer-wrap .transfer-info .sample-onehandle .noUi-horizontal.slider-xs,.wallet-wrap .transfer-info .sample-onehandle .noUi-horizontal.slider-xs {
    height: 2px;
    background: #065689
}

.transfer-wrap .transfer-info .sample-onehandle .noUi-horizontal.slider-xs .noUi-handle,.wallet-wrap .transfer-info .sample-onehandle .noUi-horizontal.slider-xs .noUi-handle {
    height: 20px;
    width: 20px;
    background: #065689;
    box-shadow: none;
    border: none;
    border-radius: 20px;
    z-index: 999
}

.transfer-wrap .transfer-info .sample-onehandle .noUi-background,.wallet-wrap .transfer-info .sample-onehandle .noUi-background {
    background: #ddd
}

.transfer-wrap .transfer-info .sample-onehandle .noUi-horizontal .noUi-handle,.wallet-wrap .transfer-info .sample-onehandle .noUi-horizontal .noUi-handle {
    left: 0
}

.transfer-wrap .error-tips,.wallet-wrap .error-tips {
    font-size: 12px;
    margin-top: 13px;
    color: #D0021B
}

.transfer-wrap .error-tips:before,.wallet-wrap .error-tips:before {
    content: '\e685';
    color: #D0021B;
    margin-right: 10px
}

.transfer-wrap .tips-content,.wallet-wrap .tips-content {
    background: #FFF;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.5);
    font-size: 12px;
    padding: 10px 18px;
    position: absolute;
    top: 26px;
    left: 0;
    z-index: 1001;
    width: 260px;
    display: none
}

.transfer-wrap .tips-content span,.wallet-wrap .tips-content span {
    line-height: 17px;
    display: block
}

.transfer-wrap .tips-content p,.wallet-wrap .tips-content p {
    line-height: 17px;
    color: #999
}

.transfer-wrap .get-all,.wallet-wrap .get-all {
    position: absolute;
    right: 12px;
    bottom: 12px;
    color: #065689
}

.transfer-wrap .qrcode img,.wallet-wrap .qrcode img {
    width: 194px;
    height: 194px
}

.transfer-wrap .download,.transfer-wrap .keystore,.wallet-wrap .download,.wallet-wrap .keystore {
    display: block;
    width: 250px;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-top: 50px;
    height: 40px;
    line-height: 40px
}

.transfer-wrap .download:hover,.transfer-wrap .keystore:hover,.wallet-wrap .download:hover,.wallet-wrap .keystore:hover {
    opacity: .8
}

.transfer-wrap .keystore,.wallet-wrap .keystore {
    background: #065689;
    color: #fff;
    border: 1px solid #065689
}

.transfer-wrap .keystore-tips,.wallet-wrap .keystore-tips {
    width: 600px;
    margin: 0 auto;
    margin-top: 28px;
    text-align: left;
    padding-left: 346px
}

.transfer-wrap .keystore-tips p,.wallet-wrap .keystore-tips p {
    line-height: 28px;
    display: flex;
    align-items: center
}

.transfer-wrap .keystore-tips p:before,.wallet-wrap .keystore-tips p:before {
    content: ' ';
    margin-right: 8px;
    display: inline-block;
    border-radius: 8px;
    width: 8px;
    height: 8px;
    background: #D0021B;
    flex-shrink: 0
}

.wallet-wrap .create-wallet {
    color: #fff;
    background: #065689;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    padding: 0 10px
}

.wallet-wrap .create-wallet:before {
    content: '\e68c';
    color: #fff
}

.wallet-wrap .create-wallet:hover {
    opacity: .8
}

.wallet-wrap .wallet-login {
    text-align: center;
    padding-top: 27px
}

.wallet-wrap .wallet-login h1 {
    font-size: 24px;
    font-weight: 400
}

.wallet-wrap .wallet-login .form-item {
    width: 360px;
    margin: 0 auto;
    margin-top: 44px;
    text-align: left
}

.wallet-wrap .wallet-login .form-item label {
    display: block;
    margin-bottom: 10px
}

.wallet-wrap .wallet-login .form-item input {
    border: 1px solid #979797;
    border-radius: 4px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-indent: 10px
}

.wallet-wrap .wallet-login .file {
    position: relative;
    display: inline-block;
    border: 1px solid #979797;
    border-radius: 4px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    color: #999;
    text-decoration: none;
    text-align: center;
    margin-top: 12px
}

.wallet-wrap .wallet-login .file input {
    opacity: 0
}

.wallet-wrap .wallet-login .file .select-key {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 40px
}

.wallet-wrap .wallet-login .file:hover {
    background: #065689;
    color: #fff;
    text-decoration: none
}

.wallet-wrap .wallet-login .select-type {
    text-align: center
}

.wallet-wrap .wallet-login .select-type .radio:first-child {
    margin-right: 70px
}

.wallet-wrap .wallet-login .select-type .radio label {
    padding-left: 30px
}

.wallet-wrap .wallet-login .private-item,.wallet-wrap .wallet-login .wallet-password {
    margin-top: 10px
}

.wallet-wrap .wallet-login .private-item label,.wallet-wrap .wallet-login .wallet-password label {
    font-size: 12px;
    color: #999
}

.wallet-wrap .wallet-login .private-item {
    display: none
}

.wallet-wrap .wallet-login .select-wallet {
    margin-top: 10px;
    display: inline-block;
    color: #666
}

.wallet-wrap .wallet-login .select-wallet:hover {
    color: #065689
}

.wallet-wrap .wallet-login .form-item-submit {
    margin: 0 auto;
    margin-top: 50px
}

.wallet-wrap .wallet-login .submit-btn {
    background: #065689;
    border-radius: 4px;
    width: 252px;
    color: #fff;
    height: 40px;
    line-height: 40px
}

.wallet-wrap .wallet-login .submit-btn.disabled-btn {
    background: #999;
    cursor: default
}

.wallet-wrap .wallet-create .form-item {
    margin-top: 20px;
    width: 600px
}

.wallet-wrap .wallet-create .form-item label {
    width: 140px
}

.wallet-wrap .wallet-private {
    width: 680px;
    margin: 0 auto
}

.wallet-wrap .wallet-private textarea {
    margin-top: 42px;
    background: #F5F5F5;
    border: 1px solid #999;
    border-radius: 4px;
    padding: 10px;
    width: 100%;
    min-height: 100px
}

.wallet-wrap .wallet-private .keystore-tips {
    width: 100%;
    padding-left: 0
}

.radio {
    height: 30px;
    line-height: 30px;
    display: inline-block
}

.radio label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 20px;
    margin-right: 12px;
    font-size: 14px;
    width: auto!important
}

.radio input[type=checkbox],.radio input[type=radio] {
    display: none
}

.radio label:before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 5px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -8px;
    background-color: #FFF;
    border: 1px solid #ddd
}

.radio label:before {
    border-radius: 15px
}

.radio input[type=radio]:checked+label:before {
    content: "\2022";
    color: #065689;
    border: 1px solid #065689;
    font-size: 20px;
    text-align: center;
    line-height: 12px
}

input[type=number] {
    -moz-appearance: textfield
}

input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.vote-info {
    width: 980px;
    margin: 0 auto;
    padding-top: 18px
}

.vote-info .form-item {
    position: relative;
    border: 1px solid #979797;
    width: 360px;
    justify-content: space-between
}

.vote-info .form-item span {
    padding-right: 30px
}

.vote-info h3 {
    margin: 20px 0;
    font-weight: 400
}

.vote-info label {
    margin-bottom: 12px;
    display: block
}

.vote-info input {
    height: 44px;
    line-height: 44px;
    text-indent: 20px;
    flex: 1
}

.vote-info .show-log {
    color: #065689;
    border-bottom: 1px solid #065689
}

.vote-info .vote-btn {
    text-align: right;
    margin-top: 10px
}

.vote-info .vote-btn a {
    border-radius: 4px;
    background: #999;
    color: #fff;
    width: 252px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center
}

.vote-info .is-vote a {
    background: #065689
}

.vote-info .vote-list {
    max-height: 500px;
    overflow: auto
}

.vote-info .vote-list li {
    background: #EAF4FA;
    height: 60px;
    margin-bottom: 20px
}

.vote-info .vote-list li .radio {
    padding: 0 24px
}

.vote-info .vote-list li .radio span {
    display: inline-block;
    margin-left: 10px
}

.vote-info .vote-list li .nodes-address {
    height: 60px;
    border-left: 1px solid #AADBF9;
    border-right: 1px solid #AADBF9;
    width: 560px;
    padding-left: 40px
}

.vote-info .vote-list li .nodes-address dt {
    color: #666
}

.vote-info .vote-list li a {
    padding-left: 30px;
    color: #065689;
    letter-spacing: .25px;
    margin-right: 10px
}

.vote-award {
    width: 1040px;
    margin: 0 auto
}

.vote-award .vote-stat {
    display: flex;
    justify-content: space-around;
    text-align: center;
    padding-top: 44px;
    padding-bottom: 20px;
    border-bottom: 1px solid #EDEDED
}

.vote-award .vote-stat dt {
    font-size: 24px
}

.vote-award .vote-stat dd {
    font-size: 18px
}

.vote-award .vote-item {
    margin-top: 42px
}

.vote-award .vote-item .text-c {
    text-align: center
}

.vote-award .vote-item h3 {
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 10px
}

.vote-award .vote-item .table-list {
    width: 500px;
    background: #FFF;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.5)
}

.vote-award .vote-item .table-list table {
    min-width: auto;
    max-width: 500px
}

.vote-award .vote-item .table-list table th {
    background: #2E8CC5;
    color: #fff
}

.vote-award .vote-item .table-list table a {
    color: #797979
}

.vote-award .vote-item .table-list table .cancel {
    background: #065689;
    color: #fff;
    padding: 4px 12px
}

.vote-award .vote-item .table-list table .pending {
    background: 0 0;
    color: #065689
}

.pledge-rule,.vote-rule {
    margin-top: 60px
}

.pledge-rule h1,.vote-rule h1 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 34px;
    color: #222
}

.pledge-rule p,.vote-rule p {
    color: #666;
    width: 1000px;
    font-size: 20px;
    margin: 0 auto;
    margin-bottom: 30px
}

.pledge-rule p {
    color: #222;
    font-size: 14px;
    margin-bottom: 20px
}

.pledge-rule .pledge-handler {
    margin-top: 50px;
    text-align: center
}

.pledge-rule .pledge-handler a {
    color: #065689;
    display: inline-block;
    margin-bottom: 20px
}

.pledge-rule .pledge-handler a:hover {
    opacity: .8
}

.pledge-rule .pledge-handler .pledge-btn {
    background: #065689;
    color: #fff;
    width: 200px;
    height: 48px;
    line-height: 48px
}

.locked-info {
    width: 1000px;
    margin: 0 auto
}

.locked-info table {
    margin-top: 35px
}

.locked-info table tbody,.locked-info table thead {
    background: #F3F3F3
}

.locked-info table tbody td,.locked-info table thead td {
    color: #222
}

.locked-info table tbody td {
    padding: 18px 10px
}

.locked-info table tbody tr:nth-child(even) {
    background: #fff
}

.locked-info table .unlock {
    border: 1px solid #979797;
    padding: 7px 12px;
    color: #222
}

.locked-info table .unlock:hover {
    color: #065689;
    border: 1px solid #065689
}

.locked-info .locked-tips {
    margin-top: 40px
}

.locked-info .locked-tips h1 {
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px
}

.locked-info .locked-tips p {
    color: #222
}

.locked-info .form-list {
    font-size: 18px;
    margin-top: 60px
}

.locked-info .form-list .item {
    border-bottom: 1px solid #ddd;
    height: 46px;
    line-height: 46px
}

.locked-info .form-list .change {
    color: #065689
}

.locked-info .form-list ul {
    margin-bottom: 4px
}

.locked-info .form-list label,.locked-info .form-list li {
    margin-right: 48px
}

.locked-info .form-list li {
    cursor: pointer
}

.locked-info .form-list p {
    font-size: 12px;
    color: #999
}

.locked-info .form-list .active {
    padding: 0 12px;
    background: #065689;
    color: #fff
}

.locked-info .form-list input {
    height: 44px;
    line-height: 44px;
    width: 300px
}

.locked-info .form-list .join-pro {
    margin-top: 60px;
    text-align: center
}

.locked-info .form-list .join-pro a {
    display: inline-block
}

.locked-info .form-list .join-pro .join-btn {
    height: 44px;
    line-height: 44px;
    font-size: 20px;
    background: #999;
    color: #ccc;
    width: 200px;
    margin-bottom: 18px;
    cursor: default
}

.locked-info .form-list .join-pro .is-join {
    cursor: pointer;
    background: #065689;
    color: #fff
}

.locked-info .form-list .join-pro .lock-btn {
    color: #065689;
    border-bottom: 1px solid #065689;
    padding-bottom: 2px;
    font-size: 14px
}

.popup-main {
    background: rgba(0,0,0,.5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none
}

.popup-main .popup-body {
    background: #fff;
    transform: translate(-50%,-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 20px;
    width: 30%
}

.popup-main .popup-body input {
    border-bottom: 1px solid #ddd;
    height: 40px;
    line-height: 40px;
    width: 100%;
    font-size: 16px;
    margin-top: 20px
}

.popup-main .popup-body p {
    font-size: 12px;
    margin-top: 10px
}

.popup-main .popup-body .handler {
    margin-top: 24px;
    padding-bottom: 12px;
    text-align: right
}

.popup-main .popup-body .handler a {
    color: #065689;
    font-size: 16px
}

.popup-main .popup-body .handler .cancel-btn {
    display: inline-block;
    margin-right: 60px
}

.no-found {
    text-align: center;
    padding: 100px 0
}

.no-found img {
    width: 60px;
    height: 52px;
    margin-bottom: 30px
}

.no-found dd {
    font-size: 16px
}

.no-found span {
    color: #065689
}

.footer_content {
    width: 1100px;
    margin: 0 auto;
    display: flex;
    display: -webkit-flex;
    align-items:center;
    justify-content:space-between;
    height:109px;

}
.char {
    width: 354px;
    height: 25px;
    font-size: 18px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    line-height: 25px;
}
.white {
    width: 105px;
    height: 28px;
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #300273;
    line-height: 28px;
    cursor: pointer;
    position: relative;
}
.showemail {
    width: 180px;
    height: 122px;
    background: #FFFFFF;
    box-shadow: 0px 2px 4px 0px #E4E4E4;
    border-radius: 16px 16px 16px 0px;
    position: absolute;
    top: -131px;
    left: -38px;
    text-align: center;
    display: flex;
    display: -webkit-flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
    display: none;
}
.logos ,.white,.char {
    /*width:33%;*/
}

.showemail p {
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
    color: #333333;
}
.showemail .viewWithe {
    color: #300273;
}

@media only screen and (max-width:768px) {
    .flex_label{
        height:40px;
    }
    .flex_p{
        height:40px;
    }
    .popup-main .popup-body {
        width: 84%
    }

    .radio input[type=radio]:checked+label:before {
        content: "\2022";
        font-size: 30px;
        line-height: 12px !important;
    }

    .footer {
        margin-top: 20px
    }

    .footer ul img {
        width: 30px;
        height: 30px
    }

    .iov-main {
        width: 100%
    }

    .nav {
        display: none
    }

    .logo {
        text-align: center
    }

    .logo img {
        width: 50%
    }

    .wap-nav {
        display: block;
        padding: 10px 12px;
        box-shadow: 0 1px 4px 0 rgba(0,0,0,.3);
        background: #fff
    }

    .wap-nav .nav-menu span {
        display: block;
        width: 20px;
        height: 2px;
        margin-bottom: 6px;
        position: relative;
        background: #999;
        border-radius: 3px;
        z-index: 1
    }

    .wap-nav .nav-header {
        justify-content: space-between
    }

    .wap-nav .language {
        padding-top: 0
    }

    .wap-nav .language div:hover ul {
        top: 0
    }

    .side-common {
        position: fixed;
        left: 0;
        top: 0;
        background: rgba(0,0,0,.4);
        width: 100%;
        height: 100%;
        transition: .3s cubic-bezier(.25,.8,.5,1);
        z-index: 10
    }

    .side-common>ul {
        background: #fff;
        width: 70%;
        height: 100%;
        overflow: auto;
        box-shadow: 0 8px 10px -5px rgba(0,0,0,.2),0 16px 24px 2px rgba(0,0,0,.14),0 6px 30px 5px rgba(0,0,0,.12)
    }

    .side-common>ul li {
        border-bottom: 1px solid #ddd;
        text-indent: 10px;
        height: 44px;
        line-height: 44px;
        font-size: 16px;
        text-align: center
    }

    .side-common>ul li i {
        color: #065689;
        margin-right: 6px
    }

    .side-language {
        position: fixed;
        left: 0;
        top: 0;
        background: rgba(0,0,0,.4);
        width: 100%;
        height: 100%;
        transition: .3s cubic-bezier(.25,.8,.5,1);
        z-index: 10
    }

    .side-language>ul {
        background: #fff;
        width: 70%;
        height: 100%;
        overflow: auto;
        box-shadow: 0 8px 10px -5px rgba(0,0,0,.2),0 16px 24px 2px rgba(0,0,0,.14),0 6px 30px 5px rgba(0,0,0,.12)
    }

    .side-language>ul li {
        border-bottom: 1px solid #ddd;
        text-indent: 10px;
        height: 44px;
        line-height: 44px;
        font-size: 16px;
        text-align: center
    }

    .side-language>ul li i {
        color: #065689;
        margin-right: 6px
    }

    .side-language>ul li {
        border-top: none
    }

    .side-menu {
        position: fixed;
        left: 0;
        top: 0;
        background: rgba(0,0,0,.4);
        width: 100%;
        height: 100%;
        transition: .3s cubic-bezier(.25,.8,.5,1);
        z-index: 10
    }

    .side-menu>ul {
        background: #fff;
        width: 70%;
        height: 100%;
        overflow: auto;
        box-shadow: 0 8px 10px -5px rgba(0,0,0,.2),0 16px 24px 2px rgba(0,0,0,.14),0 6px 30px 5px rgba(0,0,0,.12)
    }

    .side-menu>ul li {
        border-bottom: 1px solid #ddd;
        text-indent: 10px;
        height: 44px;
        line-height: 44px;
        font-size: 16px;
        text-align: center
    }

    .side-menu>ul li i {
        color: #065689;
        margin-right: 6px
    }

    .side-menu .has-subMenu {
        position: relative;
        height: auto;
        min-height: 44px;
        line-height: 44px
    }

    .side-menu .has-subMenu ul {
        display: none;
        box-shadow: 0 2px 4px 0 rgba(0,0,0,.3)
    }

    .side-menu .has-subMenu ul li {
        width: 100%;
        border-bottom: none;
        border-top: 1px solid #ddd
    }

    .hide-menu {
        transform: translateX(-100%)
    }

    .hide-lang {
        transform: translateX(200%)
    }

    .search-input {
        width: auto;
        border: 1px solid #ddd;
        margin-top: 10px
    }

    .search-input input {
        flex: 1;
        height: 100%;
        text-indent: 10px
    }

    .search-input a {
        border-radius: 0 4px 4px 0;
        padding: 1px
    }

    .index-wrap {
        margin-top: 20px
    }

    .index-wrap .section-info {
        flex-direction: column
    }

    .index-wrap .section-info .info-list li,.index-wrap .section-info .trans-info-list li {
        height: auto;
        padding: 10px 0
    }

    .index-wrap .section-info .info-list li dl,.index-wrap .section-info .trans-info-list li dl {
        display: flex;
        flex-direction: column;
        width: 100%
    }

    .index-wrap .section-info .info-list li dl dt,.index-wrap .section-info .trans-info-list li dl dt {
        text-align: left
    }

    .index-wrap .section-info .info-list li dl dd,.index-wrap .section-info .trans-info-list li dl dd {
        flex: 1;
        text-align: right;
        margin-top: 0
    }

    .index-wrap .section-info .info-list .list-detail,.index-wrap .section-info .trans-info-list .list-detail {
        flex-direction: column
    }

    .index-wrap .section-info .info-list .list-detail div:last-child,.index-wrap .section-info .trans-info-list .list-detail div:last-child {
        width: 100%;
        margin-top: 4px
    }

    .index-wrap .section-info .info-list a,.index-wrap .section-info .trans-info-list a {
        width: auto
    }

    .index-wrap .section-info .trans-info-list li>div {
        flex-direction: column
    }

    .index-wrap .section-info .trans-info-list li .f12 {
        text-align: right;
        display: block
    }

    .index-wrap .trans-info a.line-clamp1 {
        display: block!important;
        white-space: normal!important
    }

    .account-detail,.block-detail,.block-info,.trans-detail,.trans-info,.transfer-wrap,.vote-detail,.wallet-wrap {
        margin: 0 auto;
        margin-bottom: 20px;
        width: 96%;
        background: #fff
    }

    .account-detail,.block-detail,.trans-detail,.transfer-wrap,.wallet-wrap {
        margin-top: 20px
    }

    .account-detail .block-detail-info,.block-detail .block-detail-info,.trans-detail .block-detail-info,.transfer-wrap .block-detail-info,.wallet-wrap .block-detail-info {
        padding: 0 12px 40px 12px
    }

    .account-detail .block-detail-info label,.block-detail .block-detail-info label,.trans-detail .block-detail-info label,.transfer-wrap .block-detail-info label,.wallet-wrap .block-detail-info label {
        flex-shrink: 0;
        width: auto
    }

    .account-detail .block-detail-info p,.block-detail .block-detail-info p,.trans-detail .block-detail-info p,.transfer-wrap .block-detail-info p,.wallet-wrap .block-detail-info p {
        margin-left: 8px;
        word-break: break-all
    }

     .textarea_p{width:100%;}
     .textarea_span{width:90%; }

    .account-detail .block-detail-info div,.block-detail .block-detail-info div,.trans-detail .block-detail-info div,.transfer-wrap .block-detail-info div,.wallet-wrap .block-detail-info div {
        margin-top: 10px
    }

    .inner-table {
        margin: 0
    }

    .transfer-wrap .transfer-info,.wallet-wrap .transfer-info {
        padding-left: 12px;
        padding-right: 12px
    }

    .transfer-wrap .transfer-info div.form-item,.wallet-wrap .transfer-info div.form-item {
        width: 100%
    }

    .transfer-wrap .transfer-info div.form-item:nth-child(odd),.wallet-wrap .transfer-info div.form-item:nth-child(odd) {
        margin-right: 0
    }

    .transfer-wrap .transfer-info .miner-fee,.wallet-wrap .transfer-info .miner-fee {
        width: auto;
        padding-right: 12px
    }

    .transfer-wrap .transfer-info .qrcode,.wallet-wrap .transfer-info .qrcode {
        text-align: center
    }

    .transfer-wrap .transfer-info .download,.transfer-wrap .transfer-info .keystore,.wallet-wrap .transfer-info .download,.wallet-wrap .transfer-info .keystore {
        margin: 0 auto;
        margin-top: 20px
    }

    .sliderBar .content .panel .slider .handle .label {
        bottom: auto!important;
        top: -32px
    }

    .sliderBar .content .panel .slider {
        top: 18px!important
    }

    .wallet-wrap .wallet-create .form-item,.wallet-wrap .wallet-login .form-item {
        width: auto;
        padding: 0 12px
    }

    .wallet-wrap .wallet-create .form-item {
        flex-wrap: wrap
    }

    .wallet-wrap .wallet-create .form-item label {
        width: 100%
    }

    .wallet-wrap .keystore-tips {
        width: auto!important;
        padding: 0 12px!important
    }

    .wallet-wrap .wallet-private {
        width: 100%
    }

    .wallet-wrap .wallet-private textarea {
        width: 88%
    }

    .vote-info {
        width: 96%
    }

    .vote-info .flex-between {
        flex-wrap: wrap
    }

    .vote-info .flex-between .form-item,.vote-info .flex-between>div {
        width: 100%
    }

    .vote-info .flex-between>div:first-child {
        margin-bottom: 20px
    }

    .vote-info .vote-list {
        height: auto;
        max-height: 500px
    }

    .vote-info .vote-list li {
        width: 500px
    }

    .vote-info .vote-list li .radio {
        padding: 0 8px
    }

    .vote-info .vote-list li a {
        padding-left: 8px
    }

    .vote-info .vote-list li .nodes-address {
        padding-left: 8px;
        padding-right: 8px
    }

    .vote-info .vote-btn {
        text-align: center
    }

    .show-log {
        color: #065689;
        border-bottom: 1px solid #065689;
        margin-left: 2%
    }

    .vote-award {
        width: 96%
    }

    .vote-award .vote-item {
        flex-wrap: wrap
    }

    .vote-award .vote-item .table-list {
        width: auto;
        overflow: auto;
        flex: 1
    }

    .vote-award .vote-item .item {
        width: 100%;
        margin-bottom: 20px
    }

    .vote-rule {
        margin-top: 20px
    }

    .vote-rule h1 {
        font-size: 20px;
        margin-bottom: 18px;
        color: #222
    }

    .vote-rule p {
        width: 96%;
        font-size: 16px;
        margin-bottom: 30px
    }

    .no-found span {
        display: block;
        padding: 0 12px
    }

    .locked-info {
        width: 96%;
        overflow: auto
    }

    .locked-info .form-list {
        font-size: 14px;
        margin-top: 60px
    }

    .locked-info .form-list label,.locked-info .form-list li {
        margin-right: 14px;
        flex-shrink: 0
    }

    .locked-info .form-list .active {
        padding: 0 12px;
        background: #065689;
        color: #fff
    }

    .locked-info .form-list input {
        width: 76%
    }

    .locked-info .form-list p {
        flex-shrink: 0
    }
}
/*er,.wallet-wrap .transfer-info .submit-btn:ho*/

